/* font */
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');


:root {
    --kanis-feri: #ebe6d7;
    --moyavisfro: #78593C;
    --moshavo: black;
    --tetri: #FCFEFE;

}

/* aboutus */
.aboutus {
    width: 100%;
    height: auto;
    position: relative;
    top: 200px;
    padding: 2em 10em;
}

.first-about {
    display: flex;
    align-items: end;
    justify-content: center;
    gap: 4em;
}

.first-about h1 {
    font-size: 5em;
    width: 750px;
    font-family: "Roboto", sans-serif;
    color: var(--moshavo);
}

.first-about p {
    font-size: 1em;
    font-weight: 600;
    width: 100%;
    max-width: 500px;
    height: max-content;
    padding: 0 0 .8em 0;
    font-family: "Roboto", sans-serif;
    color: var(--moshavo);
}

/* sec-about */

.sec-about {
    width: 100%;
    height: auto;
    padding: 2em 5em;
}

.sec-about img {
    width: 100%;
    max-width: 1425px;
    height: 400px;
    object-fit: cover;
    border-radius: 10px;
}

/* three-info */

.three-about {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 3em;
    padding: 2em 5em;
    margin-top: 2em;
}

.three-about img {
    width: 400px;
    height: 700px;
    object-fit: cover;
    border-radius: 10px;
}

.three-info {
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;
    gap: 1em;
}

.three-info {
    font-size: 1.1em;
    color: var(--moshavo);
}

.three-info h2 {
    font-size: 2.5em;
    margin-bottom: .5em;
}


/* aboutus  responsive */

@media (max-width: 1900px) {
    .sec-about, .three-about {
        padding: 2em 1em;
    }
}

@media(max-width: 1770px) {
    .first-about h1 {
        font-size: 4.5em;
        width: 600px;
    }
    .first-about {
        justify-content: space-between;
        padding: 0 1.5em;
    }
}
@media(max-width: 1600px) {
    .aboutus {
        padding: 2em 1em;
    }
}
@media(max-width: 1500px) {
    .sec-about img {
        height: 300px;
    }
    .first-about h1 {
        font-size: 3.5em;
        width: 100%;
        max-width: 500px;
    }
    .three-about img {
        width: 100%;
        max-width: 350px;
        height: 600px;
    }
    .aboutus {
        top: 140px;
    }
}

@media(max-width: 1100px) {
    .first-about {
        justify-content: center;   
        flex-direction: column;    
        align-items: start; 
        gap: 1em;
    }
    .three-about {
        flex-direction: column-reverse;
        align-items: start;
    }
}
@media(max-width: 800px) {
    .first-about h1 {
        font-size: 1.6em;
    }
    .three-info h2 {
        font-size: 1.6em;
    }
    .aboutus {
        padding: 2em .5em;
    }
    .first-about p {
        font-weight: 600;
    }
}